/*!
 * @techmely/utils
 * Copyright(c) 2021-2024 Techmely <techmely.creation@gmail.com>
 * MIT Licensed
 */


// src/isGecko.ts
function isGecko() {
  return typeof navigator !== "undefined" && /gecko\/(\d+)/i.test(navigator.userAgent);
}

export { isGecko };
